.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938985;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.576000px;}
._3{margin-left:-2.448000px;}
._1{margin-left:-1.440000px;}
._0{width:1.344000px;}
._4{width:2.484006px;}
._b{width:10.728000px;}
._c{width:169.104000px;}
._5{width:202.680000px;}
._8{width:265.872000px;}
._7{width:269.808000px;}
._6{width:277.632000px;}
._9{width:291.552000px;}
._a{width:473.424000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y13{bottom:32.803922px;}
.y12{bottom:59.750000px;}
.y11{bottom:86.696078px;}
.y10{bottom:113.642157px;}
.yf{bottom:140.588235px;}
.y0{bottom:142.931373px;}
.ye{bottom:167.534314px;}
.yd{bottom:194.480392px;}
.y15{bottom:219.083333px;}
.yc{bottom:221.426471px;}
.yb{bottom:248.372549px;}
.ya{bottom:301.093137px;}
.y9{bottom:345.612745px;}
.y8{bottom:398.333333px;}
.y7{bottom:442.852941px;}
.y6{bottom:465.112745px;}
.y5{bottom:517.833333px;}
.y4{bottom:558.838235px;}
.y3{bottom:581.098039px;}
.y14{bottom:862.274510px;}
.y2{bottom:871.647059px;}
.y1{bottom:911.480392px;}
.h5{height:29.004609px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h7{height:234.313725px;}
.h6{height:373.339869px;}
.h2{height:953.656863px;}
.h1{height:1092.683007px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.052318pt;}
._3{margin-left:-2.089506pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.147180pt;}
._4{width:2.120239pt;}
._b{width:9.156954pt;}
._c{width:144.339816pt;}
._5{width:172.998828pt;}
._8{width:226.936770pt;}
._7{width:230.296368pt;}
._6{width:236.974594pt;}
._9{width:248.856100pt;}
._a{width:404.094126pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y13{bottom:28.000000pt;}
.y12{bottom:51.000000pt;}
.y11{bottom:74.000000pt;}
.y10{bottom:97.000000pt;}
.yf{bottom:120.000000pt;}
.y0{bottom:122.000000pt;}
.ye{bottom:143.000000pt;}
.yd{bottom:166.000000pt;}
.y15{bottom:187.000000pt;}
.yc{bottom:189.000000pt;}
.yb{bottom:212.000000pt;}
.ya{bottom:257.000000pt;}
.y9{bottom:295.000000pt;}
.y8{bottom:340.000000pt;}
.y7{bottom:378.000000pt;}
.y6{bottom:397.000000pt;}
.y5{bottom:442.000000pt;}
.y4{bottom:477.000000pt;}
.y3{bottom:496.000000pt;}
.y14{bottom:736.000000pt;}
.y2{bottom:744.000000pt;}
.y1{bottom:778.000000pt;}
.h5{height:24.757072pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h7{height:200.000000pt;}
.h6{height:318.666667pt;}
.h2{height:814.000000pt;}
.h1{height:932.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
